Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## oracle.ifs.utils.common.resources
Class ServerTypeLabelResources_en

    java.lang.Object
      java.util.ResourceBundle
          java.util.ListResourceBundle
              oracle.ifs.utils.common.resources.ServerTypeLabelResources
                  oracle.ifs.utils.common.resources.ServerTypeLabelResources_en

    public class ServerTypeLabelResources_en

extends ServerTypeLabelResources

A localized collection of strings for Server type labels.

Modified:
  lsaenz 05/08/2001 Created.

Nested Class Summary

Nested classes/interfaces inherited from class java.util.ResourceBundle
`java.util.ResourceBundle.Control`

Field Summary

Fields inherited from class oracle.ifs.utils.common.resources.ServerTypeLabelResources
`ACL_INDEX_AGENT, AFP, CLEANUP_AGENT, CONTENT_AGENT, CONTENT_GARBAGE_COLLECTION_AGENT, CUP, DANGLING_OBJECT_AV_CLEANUP_AGENT, DAV, EVENT_EXCHANGER_AGENT, EXPIRATION_AGENT, FOLDER_INDEX_AGENT, FOLDER_INDEX_ANALYZER_AGENT, FTP, FTPS, GARBAGE_COLLECTION_AGENT, GENERIC_AGENT_TYPE, HTTP, IMAP, INBOUND_QUEUE_LISTENER_AGENT, INTERMEDIA_ANNOTATOR_AGENT, LOCK_AGENT, LOCK_EXPIRATION_AGENT, MOST_RECENT_DOC_AGENT, NB, NFS, NTFS, OID_CREDENTIAL_MANAGER_AGENT, OUTBOX_AGENT, QUOTA_AGENT, REASSIGN_QUOTA_AGENT, SERVICE_WARMUP_AGENT, SERVICE_WATCHDOG_AGENT, SMB, SMTP, VERSION_PURGE_AGENT, VIRUS_SCAN_AGENT, WCP`

Fields inherited from class java.util.ResourceBundle
`parent`

Constructor Summary
`ServerTypeLabelResources_en()`

Method Summary

Methods inherited from class oracle.ifs.utils.common.resources.ServerTypeLabelResources
`getContents`

Methods inherited from class java.util.ListResourceBundle
`getKeys, handleGetObject, handleKeySet`

Methods inherited from class java.util.ResourceBundle
`clearCache, clearCache, containsKey, getBundle, getBundle, getBundle, getBundle, getBundle, getBundle, getLocale, getObject, getString, getStringArray, keySet, setParent`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ServerTypeLabelResources_en

    public ServerTypeLabelResources_en()

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD